@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
html {
	font-size: 62.5%;
}
body, table, input, textarea, select, option {
	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, " ＭＳ Ｐゴシック", MS PGothic, " sans-serif";
}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
a, a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
}
a:hover {
	color: #000;
}
a:active {
	color: #000;
}
/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1028px;
	color: #333;
	font-size: 1.6rem;
	line-height: 1.5;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	background-color: #FFF;
}
#container {
	text-align: left;
}
#main {
	display: block;
}
a[href^="tel:"] {
	cursor: default;
	pointer-events: none;
}
@media all and (min-width: 897px) {
	.sp {
		display: none !important;
	}
}
@media all and (max-width: 896px) {
	body {
		min-width: inherit;
		font-size: 1.2rem;
	}
	a:hover, a:hover img {
		opacity: 1 !important;
	}
	.pc {
		display: none !important;
	}
	a[href^="tel:"] {
		cursor: pointer;
		pointer-events: auto;
	}
}
/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	#gHeader .btn a:hover {
		opacity: 0.7;
	}
	.gNavi li a:hover {
		opacity: 0.7;
	}
}
#gHeader {
	margin-bottom: 85px;
}
.hBox {
	margin: 0 auto 22px;
	padding: 12px 20px 8px 9px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	position: relative;
	box-sizing: border-box;
}
h1 {
	position: absolute;
	top: 16px;
	left: calc(50% + 22px);
	transform: translateX(-50%);
}
#gHeader .tel {
	font-size: 3rem;
	font-weight: bold;
}
#gHeader .tel span {
	margin: 6px 10px 0;
	display: inline-block;
}
#gHeader .btn {
	margin-top: 12px;
	border: 2px solid #343434;
	border-radius: 30px;
	overflow: hidden;
}
#gHeader .btn a {
	padding: 4px 35px 3px 13px;
	display: block;
	font-weight: 600;
	font-size: 1.8rem;
	background: url("../../img/common/icon02.png") no-repeat right 14px center;
}
.gNavi {
	margin: 0 auto;
	padding: 0 10px;
	max-width: 1028px;
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
}
.gNavi > li {
	min-width: 117px;
	border-bottom: 2px dotted #333;
	position: relative;
}
.gNavi > li > a {
	padding-bottom: 2px;
	display: block;
	text-align: center;
	font-size: 1.5rem;
}
.gNavi .inner {
	display: none;
	position: absolute;
	bottom: -116px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 5;
	background-color: #fff;
}
.gNavi li.on .inner {
	display: block;
}
.gNavi .inner li {
	width: 124px;
	height: 37px;
	border-bottom: 1px solid #fff;
}
.gNavi .inner li:last-child {
	border-bottom: none;
}
.gNavi .inner a {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 1.4rem;
	letter-spacing: 0.08em;
	color: #fff;
	background-color: #999;
}
@media all and (max-width: 896px) {
	#gHeader {
		margin-bottom: 30px;
	}
	.hBox {
		margin-bottom: 0;
		padding: 3px 20px 8px 3px;
	}
	#gHeader .tel {
		margin-left: -5px;
		text-align: center;
	}
	#gHeader .tel img {
		width: 30px;
	}
	#gHeader .tel span {
		margin-top: -16px;
		display: block;
		font-size: 1.5rem;
	}
	h1 {
		top: 8px;
		left: calc(50% + 8px);
	}
	.menuBox {
		width: 100%;
		display: none;
		position: absolute;
		top: 62px;
		left: 0;
		z-index: 999;
		overflow: auto;
		background-color: #fff;
		box-sizing: border-box;
	}
	.menu {
		width: 20px;
		display: block;
		height: 22px;
		line-height: 0.8;
		position: absolute;
		top: 20px;
		right: 26px;
		z-index: 1000;
		cursor: pointer;
		transition: all .3s ease;
	}
	.menu::after {
		content: "";
		width: 7px;
		height: 23px;
		background: url("/img/common/menu.jpg") no-repeat center center / 7px auto;
		position: absolute;
		top: 50%;
		right: -12px;
		transform: translateY(-50%);
	}
	.menu.active::after {
		background: none;
	}
	.menu span {
		width: 100%;
		height: 2px;
		background-color: #010101;
		position: absolute;
		top: 0;
		left: 0;
		transition: all .35s ease;
		cursor: pointer;
	}
	.menu span:nth-of-type(2) {
		top: 9px;
	}
	.menu span:nth-of-type(3) {
		top: 18px;
	}
	.menu.active span {
		width: 25px;
		height: 4px;
		left: 3px;
	}
	.menu.active .top {
		transform: translateY(7px) translateX(0) rotate(45deg);
	}
	.menu.active .middle {
		opacity: 0;
	}
	.menu.active .bottom {
		transform: translateY(-11px) translateX(0) rotate(-45deg);
	}
	.gNavi {
		padding: 0;
		display: block;
	}
	.gNavi li {
		background-color: #024087;
		border-bottom: 1px solid #ccc;
	}
	.gNavi li a {
		padding: 12px 20px;
		color: #fff;
		font-size: 1.4rem;
	}
}
/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
@media all and (min-width: 897px) {
	.fNavi li a:hover {
		opacity: 0.7;
	}
}
#gFooter {
	margin: 0 auto;
	padding: 30px 0 63px 27px;
	max-width: 1028px;
	box-sizing: border-box;
}
#gFooter .fBox {
	margin-bottom: 205px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
#gFooter .inner {}
#gFooter .inner p {
	margin-bottom: 22px;
	font-size: 1.5rem;
}
#gFooter .inner p:last-child {
	margin-bottom: 0;
}
#gFooter .logo {
	margin-bottom: 14px;
}
.fNavi {
	margin-top: -2px;
	width: calc(100% - 273px);
	display: flex;
	justify-content: space-between;
}
.fNavi li {
	width: 168px;
}
.fNavi .inner li {
	margin-bottom: 14px;
}
.fNavi li a {
	display: block;
	font-size: 1.5rem;
}
address {
	font-size: 1.5rem;
	color: #000;
	font-style: normal;
	font-feature-settings: "palt";
	-moz-font-feature-settings: "palt";
}
@media all and (max-width: 896px) {
	#gFooter {
		padding: 46px 18px 10px;
		background-color: #ccc;
		position: relative;
	}
	#gFooter .fBox {
		margin-bottom: 32px;
	}
	.fNavi {
		width: 100%;
		display: block;
	}
	.fNavi li {
		margin-bottom: 7px;
		width: auto;
	}
	.fNavi li:last-child {
		margin-bottom: 0;
	}
	.fNavi li a {
		display: block;
		font-size: 1.4rem;
		text-align: center;
	}
	address {
		margin-right: -10px;
		font-size: 1.4rem;
		line-height: 1.15;
	}
	.pageTop {
		width: 61px;
		height: 67px;
		position: absolute;
		top: -36px;
		right: 10px;
		border: 1px solid #000;
		box-sizing: border-box;
	}
	.pageTop a {
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #fff;
		font-size: 1.9rem;
		font-weight: bold;
		background-color: #024087;
	}
}